Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158448 - gconfmm20 - FC4 x86_64 rebuild failed
Summary: gconfmm20 - FC4 x86_64 rebuild failed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gconfmm20
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-05-22 12:39 UTC by Thorsten Leemhuis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-12 23:40:48 UTC


Attachments (Terms of Use)

Description Thorsten Leemhuis 2005-05-22 12:39:49 UTC
This package failed to rebuild on x86_64 for FC4 Development around 2005-04-11
after an automated release bump. No build logs available afaics.

Please request a rebuild.

Comment 1 Denis Leroy 2005-05-23 17:01:07 UTC
Actually, i think the gtkmm 2.0 API packages should be discontinued for FC4. As
far as i know, there aren't any gtkmm-based projects out there that are somewhat
active and still using the old 2.0 API, all have moved on to the 2.4 API
(already present in Extras).

Comment 2 Thorsten Leemhuis 2005-05-23 17:17:35 UTC
(In reply to comment #1)
> As
> far as i know, there aren't any gtkmm-based projects out there that are somewhat
> active and still using the old 2.0 API, all have moved on to the 2.4 API
> (already present in Extras).

Maybe. Could you recheck the "as far as I know" for extras? If there aren't any
further packages that require it to build I think removing gtkmm20 (and
problably gconfmm20, libglademm20, libgnomecanvasmm20, libgnomemm20 also?) it
fine after a warning post and discussion on fedora-extras-list and/or
fedora-maintainers-list.

Comment 3 Michael Schwendt 2005-06-12 23:40:48 UTC
Packages have been removed from FC4 repository at last.



Note You need to log in before you can comment on or make changes to this bug.